<?php

    $schoolId = $_REQUEST['q'];
    include($_SERVER['DOCUMENT_ROOT'] ."/_ps2020/config/connect.php");
    $schoolName = "Not-Found";
    $result = $conn->query("SELECT * FROM school WHERE school_id = '$schoolId'");
    if($result){
        while($row = $result->fetch_assoc()){
            $schoolName = $row['school_name'];
        }
    }
    echo $schoolName;
    $conn->close();

?>